[Jpackage-commits] dist/maven-javadoc-plugin/devel maven-javadoc-plugin.spec, 1.4, 1.5

David Walluck david at ryu.zarb.org
Sat Oct 15 09:44:47 CEST 2011


Update of /home/projects/jpackage/cvs/dist/maven-javadoc-plugin/devel
In directory ryu.zarb.org:/tmp/cvs-serv9574

Modified Files:
	maven-javadoc-plugin.spec 
Log Message:
- fix for JPackage

Index: maven-javadoc-plugin.spec
===================================================================
RCS file: /home/projects/jpackage/cvs/dist/maven-javadoc-plugin/devel/maven-javadoc-plugin.spec,v
retrieving revision 1.4
retrieving revision 1.5
diff -C 2 -d -r1.4 -r1.5
*** maven-javadoc-plugin.spec	15 Oct 2011 07:42:18 -0000	1.4
--- maven-javadoc-plugin.spec	15 Oct 2011 07:44:45 -0000	1.5
***************
*** 27,32 ****
  Requires:       qdox >= 0:1.9.2
  Requires:       maven2 >= 0:2.0.8
- Requires:       maven-shared-invoker
- Requires:       qdox
  Requires:       log4j >= 0:1.2.14
  Requires:       maven-archiver >= 0:2.3
--- 27,30 ----
***************
*** 35,38 ****
--- 33,37 ----
  Requires:       maven-reporting-api >= 0:2.0.8
  Requires:       maven-shared-invoker >= 0:2.0.8
+ Requires:       maven-shared-toolchain >= 0:1.0
  # XXX: 1.0-beta-6
  Requires:       maven-wagon >= 0:1.0
***************
*** 48,52 ****
  BuildRequires:  qdox >= 0:1.9.2
  BuildRequires:  maven2 >= 0:2.0.8
! BuildRequires:  maven-shared-invoker
  BuildRequires:  qdox
  BuildRequires:  log4j >= 0:1.2.14
--- 47,52 ----
  BuildRequires:  qdox >= 0:1.9.2
  BuildRequires:  maven2 >= 0:2.0.8
! BuildRequires:  maven-shared-invoker >= 0:2.0.8
! BuildRequires:  maven-shared-toolchain >= 0:1.0
  BuildRequires:  qdox
  BuildRequires:  log4j >= 0:1.2.14




More information about the JPackage-commits mailing list